#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-hashtables
version:              0.1.2.0
visibility:           public
id:                   vector-hashtables-0.1.2.0-AohGafZTwxALjJchS9RcuT
key:                  vector-hashtables-0.1.2.0-AohGafZTwxALjJchS9RcuT
license:              BSD-3-Clause
copyright:            2016-2024 klapaucius, swamp_agr
maintainer:           klapaucius, swamp_agr, ArtemPelenitsyn
author:               klapaucius
homepage:             https://github.com/klapaucius/vector-hashtables#readme
synopsis:             Efficient vector-based mutable hashtables implementation.
description:
    This package provides efficient vector-based hashtable implementation similar to .NET Generic Dictionary implementation (at the time of 2015).

    See "Data.Vector.Hashtables" for documentation.

category:             Data
abi:                  847c0c9ac1b029d8f210343d2f1fb2f3
exposed:              True
exposed-modules:
    Data.Primitive.PrimArray.Utils Data.Vector.Hashtables
    Data.Vector.Hashtables.Internal
    Data.Vector.Hashtables.Internal.Mask

import-dirs:          /usr/lib/ghc-9.2.8/site-local/vector-hashtables-0.1.2.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/vector-hashtables-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-hashtables
hs-libraries:         HSvector-hashtables-0.1.2.0-AohGafZTwxALjJchS9RcuT
depends:
    base-4.16.4.0 hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    primitive-0.7.4.0-6AwD3HztCbd2gLkP35eH21
    vector-0.13.1.0-JX40x5KeA95953did9SvPW

haddock-interfaces:
    /usr/share/doc/haskell-vector-hashtables/html/vector-hashtables.haddock

haddock-html:         /usr/share/doc/haskell-vector-hashtables/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

